program Chat;

uses
  Forms,
  MFChat in 'MFChat.pas' {frmChat},
  MFSubStatus in 'MFSubStatus.pas' {frmSubStatus},
  dmActions in 'dmActions.pas' {rvActionsResource: TDataModule},
  MChatForm in 'MChatForm.pas' {frameChatEditor: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmChat, frmChat);
  Application.CreateForm(TfrmSubStatus, frmSubStatus);
  Application.CreateForm(TrvActionsResource, rvActionsResource);
  Application.Run;
end.
